namespace WindowsFormsApplication1
{
	partial class Form1
	{
		/// <summary>
		/// 必要なデザイナー変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows フォーム デザイナーで生成されたコード

		/// <summary>
		/// デザイナー サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディターで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
            this.components = new System.ComponentModel.Container();
            this.Label8 = new System.Windows.Forms.Label();
            this.Label7 = new System.Windows.Forms.Label();
            this.Label6 = new System.Windows.Forms.Label();
            this.Label3 = new System.Windows.Forms.Label();
            this.Text9 = new System.Windows.Forms.TextBox();
            this.Text7 = new System.Windows.Forms.TextBox();
            this.Text6 = new System.Windows.Forms.TextBox();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.txtPrtName = new System.Windows.Forms.TextBox();
            this.Text5 = new System.Windows.Forms.TextBox();
            this.cmdSample = new System.Windows.Forms.Button();
            this.Text4 = new System.Windows.Forms.TextBox();
            this.Text3 = new System.Windows.Forms.TextBox();
            this.cmdGetModel = new System.Windows.Forms.Button();
            this.btnNEndDoc = new System.Windows.Forms.Button();
            this.btnNStartDoc = new System.Windows.Forms.Button();
            this.txtStatus = new System.Windows.Forms.TextBox();
            this.btnNGetStatus = new System.Windows.Forms.Button();
            this.btnNImagePrint = new System.Windows.Forms.Button();
            this.txtNPrintData = new System.Windows.Forms.TextBox();
            this.btnNPrint = new System.Windows.Forms.Button();
            this.Label5 = new System.Windows.Forms.Label();
            this.Label4 = new System.Windows.Forms.Label();
            this.Label2 = new System.Windows.Forms.Label();
            this.Label1 = new System.Windows.Forms.Label();
            this.btnNEnumPrinters = new System.Windows.Forms.Button();
            this.cmdStatusMode = new System.Windows.Forms.Button();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.btnNGetPrinterFromID = new System.Windows.Forms.Button();
            this.textBox3 = new System.Windows.Forms.TextBox();
            this.btnNDeletePrinter = new System.Windows.Forms.Button();
            this.btnNRenamePrinter = new System.Windows.Forms.Button();
            this.textBox4 = new System.Windows.Forms.TextBox();
            this.textBox5 = new System.Windows.Forms.TextBox();
            this.btnNGetPrinterInf = new System.Windows.Forms.Button();
            this.btnNOpenPrinter = new System.Windows.Forms.Button();
            this.textBox6 = new System.Windows.Forms.TextBox();
            this.btnNClosePrinter = new System.Windows.Forms.Button();
            this.btnNImagePrintF = new System.Windows.Forms.Button();
            this.textBox7 = new System.Windows.Forms.TextBox();
            this.btnNResetPrinter = new System.Windows.Forms.Button();
            this.btnNEnumDoc = new System.Windows.Forms.Button();
            this.textBox8 = new System.Windows.Forms.TextBox();
            this.btnNDeleteDoc = new System.Windows.Forms.Button();
            this.textBox9 = new System.Windows.Forms.TextBox();
            this.txtNGetStatusResult = new System.Windows.Forms.TextBox();
            this.btnNScanPrinters = new System.Windows.Forms.Button();
            this.textBox11 = new System.Windows.Forms.TextBox();
            this.btnNBlockSendSetting = new System.Windows.Forms.Button();
            this.btnNBufferClear = new System.Windows.Forms.Button();
            this.btnNTCPPortLock = new System.Windows.Forms.Button();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.comboBox3 = new System.Windows.Forms.ComboBox();
            this.btnNSetCallback = new System.Windows.Forms.Button();
            this.cmbCallback = new System.Windows.Forms.ComboBox();
            this.listBox1 = new System.Windows.Forms.ListBox();
            this.label9 = new System.Windows.Forms.Label();
            this.cmdCallbackClear = new System.Windows.Forms.Button();
            this.Picture1 = new System.Windows.Forms.PictureBox();
            this.comboBox2 = new System.Windows.Forms.ComboBox();
            this.btnNBarcode = new System.Windows.Forms.Button();
            this.label11 = new System.Windows.Forms.Label();
            this.txtNBarcodeData = new System.Windows.Forms.TextBox();
            this.label12 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.txtNBarcodeX = new System.Windows.Forms.TextBox();
            this.label14 = new System.Windows.Forms.Label();
            this.txtNBarcodeY = new System.Windows.Forms.TextBox();
            this.txtNBarcodeWidth = new System.Windows.Forms.TextBox();
            this.label15 = new System.Windows.Forms.Label();
            this.txtNBarcodeHeight = new System.Windows.Forms.TextBox();
            this.label16 = new System.Windows.Forms.Label();
            this.cmbNBarcodeMode = new System.Windows.Forms.ComboBox();
            this.barcodeImage = new System.Windows.Forms.PictureBox();
            this.label17 = new System.Windows.Forms.Label();
            this.txtResult = new System.Windows.Forms.TextBox();
            this.button1 = new System.Windows.Forms.Button();
            this.cmbNInitialize = new System.Windows.Forms.ComboBox();
            this.btnNInitializeNetwork = new System.Windows.Forms.Button();
            this.txtMax = new System.Windows.Forms.TextBox();
            this.btnContinuous = new System.Windows.Forms.Button();
            this.timer2 = new System.Windows.Forms.Timer(this.components);
            this.label18 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.btnNBarcodeSettings = new System.Windows.Forms.Button();
            this.cmbBarcodeID = new System.Windows.Forms.ComboBox();
            this.txtWidth = new System.Windows.Forms.TextBox();
            this.txtHeight = new System.Windows.Forms.TextBox();
            this.txtOption1 = new System.Windows.Forms.TextBox();
            this.txtOption2 = new System.Windows.Forms.TextBox();
            this.txtOption3 = new System.Windows.Forms.TextBox();
            this.txtOption4 = new System.Windows.Forms.TextBox();
            this.label20 = new System.Windows.Forms.Label();
            this.label21 = new System.Windows.Forms.Label();
            this.label22 = new System.Windows.Forms.Label();
            this.label23 = new System.Windows.Forms.Label();
            this.label24 = new System.Windows.Forms.Label();
            this.label25 = new System.Windows.Forms.Label();
            this.cmbHRI = new System.Windows.Forms.ComboBox();
            this.cmbSpin = new System.Windows.Forms.ComboBox();
            ((System.ComponentModel.ISupportInitialize)(this.Picture1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.barcodeImage)).BeginInit();
            this.SuspendLayout();
            // 
            // Label8
            // 
            this.Label8.BackColor = System.Drawing.SystemColors.Control;
            this.Label8.Cursor = System.Windows.Forms.Cursors.Default;
            this.Label8.Font = new System.Drawing.Font("MS UI Gothic", 8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Label8.ForeColor = System.Drawing.SystemColors.ControlText;
            this.Label8.Location = new System.Drawing.Point(140, 437);
            this.Label8.Name = "Label8";
            this.Label8.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.Label8.Size = new System.Drawing.Size(85, 19);
            this.Label8.TabIndex = 156;
            this.Label8.Text = "Acquired data";
            // 
            // Label7
            // 
            this.Label7.BackColor = System.Drawing.SystemColors.Control;
            this.Label7.Cursor = System.Windows.Forms.Cursors.Default;
            this.Label7.Font = new System.Drawing.Font("MS UI Gothic", 8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Label7.ForeColor = System.Drawing.SystemColors.ControlText;
            this.Label7.Location = new System.Drawing.Point(140, 414);
            this.Label7.Name = "Label7";
            this.Label7.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.Label7.Size = new System.Drawing.Size(85, 14);
            this.Label7.TabIndex = 155;
            this.Label7.Text = "Acquisition time";
            // 
            // Label6
            // 
            this.Label6.BackColor = System.Drawing.SystemColors.Control;
            this.Label6.Cursor = System.Windows.Forms.Cursors.Default;
            this.Label6.Font = new System.Drawing.Font("MS UI Gothic", 8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Label6.ForeColor = System.Drawing.SystemColors.ControlText;
            this.Label6.Location = new System.Drawing.Point(255, 339);
            this.Label6.Name = "Label6";
            this.Label6.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.Label6.Size = new System.Drawing.Size(51, 28);
            this.Label6.TabIndex = 153;
            this.Label6.Text = "Current count";
            // 
            // Label3
            // 
            this.Label3.BackColor = System.Drawing.SystemColors.Control;
            this.Label3.Cursor = System.Windows.Forms.Cursors.Default;
            this.Label3.Font = new System.Drawing.Font("MS UI Gothic", 8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Label3.ForeColor = System.Drawing.SystemColors.ControlText;
            this.Label3.Location = new System.Drawing.Point(143, 339);
            this.Label3.Name = "Label3";
            this.Label3.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.Label3.Size = new System.Drawing.Size(50, 25);
            this.Label3.TabIndex = 152;
            this.Label3.Text = "Times setting";
            // 
            // Text9
            // 
            this.Text9.AcceptsReturn = true;
            this.Text9.BackColor = System.Drawing.SystemColors.Window;
            this.Text9.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.Text9.ForeColor = System.Drawing.SystemColors.WindowText;
            this.Text9.Location = new System.Drawing.Point(322, 717);
            this.Text9.MaxLength = 0;
            this.Text9.Name = "Text9";
            this.Text9.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.Text9.Size = new System.Drawing.Size(113, 19);
            this.Text9.TabIndex = 151;
            this.Text9.Visible = false;
            // 
            // Text7
            // 
            this.Text7.AcceptsReturn = true;
            this.Text7.BackColor = System.Drawing.SystemColors.Window;
            this.Text7.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.Text7.ForeColor = System.Drawing.SystemColors.WindowText;
            this.Text7.Location = new System.Drawing.Point(322, 692);
            this.Text7.MaxLength = 0;
            this.Text7.Name = "Text7";
            this.Text7.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.Text7.Size = new System.Drawing.Size(113, 19);
            this.Text7.TabIndex = 150;
            this.Text7.Visible = false;
            // 
            // Text6
            // 
            this.Text6.AcceptsReturn = true;
            this.Text6.BackColor = System.Drawing.SystemColors.Window;
            this.Text6.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.Text6.ForeColor = System.Drawing.SystemColors.WindowText;
            this.Text6.Location = new System.Drawing.Point(322, 663);
            this.Text6.MaxLength = 0;
            this.Text6.Name = "Text6";
            this.Text6.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.Text6.Size = new System.Drawing.Size(113, 19);
            this.Text6.TabIndex = 149;
            this.Text6.Visible = false;
            // 
            // textBox2
            // 
            this.textBox2.Location = new System.Drawing.Point(301, 339);
            this.textBox2.Name = "textBox2";
            this.textBox2.Size = new System.Drawing.Size(45, 19);
            this.textBox2.TabIndex = 148;
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(197, 339);
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(45, 19);
            this.textBox1.TabIndex = 147;
            this.textBox1.Text = "1";
            // 
            // txtPrtName
            // 
            this.txtPrtName.AcceptsReturn = true;
            this.txtPrtName.BackColor = System.Drawing.SystemColors.Window;
            this.txtPrtName.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.txtPrtName.ForeColor = System.Drawing.SystemColors.WindowText;
            this.txtPrtName.Location = new System.Drawing.Point(61, 16);
            this.txtPrtName.MaxLength = 0;
            this.txtPrtName.Name = "txtPrtName";
            this.txtPrtName.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.txtPrtName.Size = new System.Drawing.Size(169, 19);
            this.txtPrtName.TabIndex = 145;
            this.txtPrtName.Text = "PRT001";
            // 
            // Text5
            // 
            this.Text5.AcceptsReturn = true;
            this.Text5.BackColor = System.Drawing.SystemColors.Window;
            this.Text5.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.Text5.ForeColor = System.Drawing.SystemColors.WindowText;
            this.Text5.Location = new System.Drawing.Point(284, 16);
            this.Text5.MaxLength = 0;
            this.Text5.Name = "Text5";
            this.Text5.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.Text5.Size = new System.Drawing.Size(65, 19);
            this.Text5.TabIndex = 141;
            // 
            // cmdSample
            // 
            this.cmdSample.BackColor = System.Drawing.SystemColors.Control;
            this.cmdSample.Cursor = System.Windows.Forms.Cursors.Default;
            this.cmdSample.ForeColor = System.Drawing.SystemColors.ControlText;
            this.cmdSample.Location = new System.Drawing.Point(21, 332);
            this.cmdSample.Name = "cmdSample";
            this.cmdSample.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.cmdSample.Size = new System.Drawing.Size(113, 33);
            this.cmdSample.TabIndex = 140;
            this.cmdSample.Text = "Print Sample";
            this.cmdSample.UseVisualStyleBackColor = false;
            this.cmdSample.Click += new System.EventHandler(this.cmdSample_Click);
            // 
            // Text4
            // 
            this.Text4.AcceptsReturn = true;
            this.Text4.BackColor = System.Drawing.SystemColors.Window;
            this.Text4.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.Text4.ForeColor = System.Drawing.SystemColors.WindowText;
            this.Text4.Location = new System.Drawing.Point(224, 433);
            this.Text4.MaxLength = 0;
            this.Text4.Name = "Text4";
            this.Text4.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.Text4.Size = new System.Drawing.Size(176, 19);
            this.Text4.TabIndex = 139;
            // 
            // Text3
            // 
            this.Text3.AcceptsReturn = true;
            this.Text3.BackColor = System.Drawing.SystemColors.Window;
            this.Text3.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.Text3.ForeColor = System.Drawing.SystemColors.WindowText;
            this.Text3.Location = new System.Drawing.Point(224, 410);
            this.Text3.MaxLength = 0;
            this.Text3.Name = "Text3";
            this.Text3.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.Text3.Size = new System.Drawing.Size(113, 19);
            this.Text3.TabIndex = 138;
            // 
            // cmdGetModel
            // 
            this.cmdGetModel.BackColor = System.Drawing.SystemColors.Control;
            this.cmdGetModel.Cursor = System.Windows.Forms.Cursors.Default;
            this.cmdGetModel.ForeColor = System.Drawing.SystemColors.ControlText;
            this.cmdGetModel.Location = new System.Drawing.Point(21, 410);
            this.cmdGetModel.Name = "cmdGetModel";
            this.cmdGetModel.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.cmdGetModel.Size = new System.Drawing.Size(113, 30);
            this.cmdGetModel.TabIndex = 137;
            this.cmdGetModel.Text = "GetModel";
            this.cmdGetModel.UseVisualStyleBackColor = false;
            this.cmdGetModel.Click += new System.EventHandler(this.cmdGetModel_Click);
            // 
            // btnNEndDoc
            // 
            this.btnNEndDoc.BackColor = System.Drawing.SystemColors.Control;
            this.btnNEndDoc.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNEndDoc.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNEndDoc.Location = new System.Drawing.Point(140, 209);
            this.btnNEndDoc.Name = "btnNEndDoc";
            this.btnNEndDoc.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNEndDoc.Size = new System.Drawing.Size(113, 33);
            this.btnNEndDoc.TabIndex = 136;
            this.btnNEndDoc.Text = "NEndDoc";
            this.btnNEndDoc.UseVisualStyleBackColor = false;
            this.btnNEndDoc.Click += new System.EventHandler(this.btnNEndDoc_Click);
            // 
            // btnNStartDoc
            // 
            this.btnNStartDoc.BackColor = System.Drawing.SystemColors.Control;
            this.btnNStartDoc.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNStartDoc.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNStartDoc.Location = new System.Drawing.Point(21, 209);
            this.btnNStartDoc.Name = "btnNStartDoc";
            this.btnNStartDoc.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNStartDoc.Size = new System.Drawing.Size(113, 33);
            this.btnNStartDoc.TabIndex = 135;
            this.btnNStartDoc.Text = "NStartDoc";
            this.btnNStartDoc.UseVisualStyleBackColor = false;
            this.btnNStartDoc.Click += new System.EventHandler(this.btnNStartDoc_Click);
            // 
            // txtStatus
            // 
            this.txtStatus.AcceptsReturn = true;
            this.txtStatus.BackColor = System.Drawing.SystemColors.Window;
            this.txtStatus.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.txtStatus.ForeColor = System.Drawing.SystemColors.WindowText;
            this.txtStatus.Location = new System.Drawing.Point(189, 379);
            this.txtStatus.MaxLength = 0;
            this.txtStatus.Name = "txtStatus";
            this.txtStatus.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.txtStatus.Size = new System.Drawing.Size(65, 19);
            this.txtStatus.TabIndex = 134;
            // 
            // btnNGetStatus
            // 
            this.btnNGetStatus.BackColor = System.Drawing.SystemColors.Control;
            this.btnNGetStatus.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNGetStatus.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNGetStatus.Location = new System.Drawing.Point(21, 373);
            this.btnNGetStatus.Name = "btnNGetStatus";
            this.btnNGetStatus.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNGetStatus.Size = new System.Drawing.Size(113, 31);
            this.btnNGetStatus.TabIndex = 133;
            this.btnNGetStatus.Text = "NGetStatus";
            this.btnNGetStatus.UseVisualStyleBackColor = false;
            this.btnNGetStatus.Click += new System.EventHandler(this.btnNGetStatus_Click);
            // 
            // btnNImagePrint
            // 
            this.btnNImagePrint.BackColor = System.Drawing.SystemColors.Control;
            this.btnNImagePrint.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNImagePrint.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNImagePrint.Location = new System.Drawing.Point(21, 293);
            this.btnNImagePrint.Name = "btnNImagePrint";
            this.btnNImagePrint.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNImagePrint.Size = new System.Drawing.Size(113, 33);
            this.btnNImagePrint.TabIndex = 132;
            this.btnNImagePrint.Text = "NImagePrint";
            this.btnNImagePrint.UseVisualStyleBackColor = false;
            this.btnNImagePrint.Click += new System.EventHandler(this.btnNImagePrint_Click);
            // 
            // txtNPrintData
            // 
            this.txtNPrintData.AcceptsReturn = true;
            this.txtNPrintData.BackColor = System.Drawing.SystemColors.Window;
            this.txtNPrintData.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.txtNPrintData.ForeColor = System.Drawing.SystemColors.WindowText;
            this.txtNPrintData.Location = new System.Drawing.Point(140, 258);
            this.txtNPrintData.MaxLength = 0;
            this.txtNPrintData.Name = "txtNPrintData";
            this.txtNPrintData.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.txtNPrintData.Size = new System.Drawing.Size(153, 19);
            this.txtNPrintData.TabIndex = 130;
            this.txtNPrintData.Text = "1b7302";
            // 
            // btnNPrint
            // 
            this.btnNPrint.BackColor = System.Drawing.SystemColors.Control;
            this.btnNPrint.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNPrint.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNPrint.Location = new System.Drawing.Point(21, 251);
            this.btnNPrint.Name = "btnNPrint";
            this.btnNPrint.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNPrint.Size = new System.Drawing.Size(113, 33);
            this.btnNPrint.TabIndex = 129;
            this.btnNPrint.Text = "NPrint";
            this.btnNPrint.UseVisualStyleBackColor = false;
            this.btnNPrint.Click += new System.EventHandler(this.btnNPrint_Click);
            // 
            // Label5
            // 
            this.Label5.BackColor = System.Drawing.SystemColors.Control;
            this.Label5.Cursor = System.Windows.Forms.Cursors.Default;
            this.Label5.ForeColor = System.Drawing.SystemColors.ControlText;
            this.Label5.Location = new System.Drawing.Point(296, 254);
            this.Label5.Name = "Label5";
            this.Label5.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.Label5.Size = new System.Drawing.Size(136, 18);
            this.Label5.TabIndex = 146;
            this.Label5.Text = "Enter control code.";
            // 
            // Label4
            // 
            this.Label4.BackColor = System.Drawing.SystemColors.Control;
            this.Label4.Cursor = System.Windows.Forms.Cursors.Default;
            this.Label4.ForeColor = System.Drawing.SystemColors.ControlText;
            this.Label4.Location = new System.Drawing.Point(19, 19);
            this.Label4.Name = "Label4";
            this.Label4.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.Label4.Size = new System.Drawing.Size(41, 17);
            this.Label4.TabIndex = 144;
            this.Label4.Text = "Printer";
            // 
            // Label2
            // 
            this.Label2.BackColor = System.Drawing.SystemColors.Control;
            this.Label2.Cursor = System.Windows.Forms.Cursors.Default;
            this.Label2.ForeColor = System.Drawing.SystemColors.ControlText;
            this.Label2.Location = new System.Drawing.Point(144, 382);
            this.Label2.Name = "Label2";
            this.Label2.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.Label2.Size = new System.Drawing.Size(49, 17);
            this.Label2.TabIndex = 143;
            this.Label2.Text = "Status";
            // 
            // Label1
            // 
            this.Label1.BackColor = System.Drawing.SystemColors.Control;
            this.Label1.Cursor = System.Windows.Forms.Cursors.Default;
            this.Label1.ForeColor = System.Drawing.SystemColors.ControlText;
            this.Label1.Location = new System.Drawing.Point(236, 19);
            this.Label1.Name = "Label1";
            this.Label1.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.Label1.Size = new System.Drawing.Size(49, 17);
            this.Label1.TabIndex = 142;
            this.Label1.Text = "JOB ID";
            // 
            // btnNEnumPrinters
            // 
            this.btnNEnumPrinters.BackColor = System.Drawing.SystemColors.Control;
            this.btnNEnumPrinters.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNEnumPrinters.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNEnumPrinters.Location = new System.Drawing.Point(21, 46);
            this.btnNEnumPrinters.Name = "btnNEnumPrinters";
            this.btnNEnumPrinters.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNEnumPrinters.Size = new System.Drawing.Size(113, 33);
            this.btnNEnumPrinters.TabIndex = 157;
            this.btnNEnumPrinters.Text = "NEnumPrinters";
            this.btnNEnumPrinters.UseVisualStyleBackColor = false;
            this.btnNEnumPrinters.Click += new System.EventHandler(this.btnNEnumPrinters_Click);
            // 
            // cmdStatusMode
            // 
            this.cmdStatusMode.Location = new System.Drawing.Point(339, 372);
            this.cmdStatusMode.Name = "cmdStatusMode";
            this.cmdStatusMode.Size = new System.Drawing.Size(124, 32);
            this.cmdStatusMode.TabIndex = 158;
            this.cmdStatusMode.Text = "Switch to automatic acquisition";
            this.cmdStatusMode.UseVisualStyleBackColor = true;
            this.cmdStatusMode.Click += new System.EventHandler(this.cmdStatusMode_Click);
            // 
            // timer1
            // 
            this.timer1.Interval = 1000;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // btnNGetPrinterFromID
            // 
            this.btnNGetPrinterFromID.BackColor = System.Drawing.SystemColors.Control;
            this.btnNGetPrinterFromID.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNGetPrinterFromID.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNGetPrinterFromID.Location = new System.Drawing.Point(158, 46);
            this.btnNGetPrinterFromID.Name = "btnNGetPrinterFromID";
            this.btnNGetPrinterFromID.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.btnNGetPrinterFromID.Size = new System.Drawing.Size(113, 33);
            this.btnNGetPrinterFromID.TabIndex = 161;
            this.btnNGetPrinterFromID.Text = "NGetPrinterFromID";
            this.btnNGetPrinterFromID.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.btnNGetPrinterFromID.UseVisualStyleBackColor = false;
            this.btnNGetPrinterFromID.Click += new System.EventHandler(this.btnNGetPrinterFromID_Click);
            // 
            // textBox3
            // 
            this.textBox3.AcceptsReturn = true;
            this.textBox3.BackColor = System.Drawing.SystemColors.Window;
            this.textBox3.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.textBox3.ForeColor = System.Drawing.SystemColors.WindowText;
            this.textBox3.Location = new System.Drawing.Point(279, 53);
            this.textBox3.MaxLength = 0;
            this.textBox3.Name = "textBox3";
            this.textBox3.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.textBox3.Size = new System.Drawing.Size(123, 19);
            this.textBox3.TabIndex = 162;
            this.textBox3.Text = "000b5db4bb46";
            // 
            // btnNDeletePrinter
            // 
            this.btnNDeletePrinter.BackColor = System.Drawing.SystemColors.Control;
            this.btnNDeletePrinter.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNDeletePrinter.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNDeletePrinter.Location = new System.Drawing.Point(21, 85);
            this.btnNDeletePrinter.Name = "btnNDeletePrinter";
            this.btnNDeletePrinter.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNDeletePrinter.Size = new System.Drawing.Size(113, 33);
            this.btnNDeletePrinter.TabIndex = 163;
            this.btnNDeletePrinter.Text = "NDeletePrinter";
            this.btnNDeletePrinter.UseVisualStyleBackColor = false;
            this.btnNDeletePrinter.Click += new System.EventHandler(this.btnNDeletePrinter_Click);
            // 
            // btnNRenamePrinter
            // 
            this.btnNRenamePrinter.BackColor = System.Drawing.SystemColors.Control;
            this.btnNRenamePrinter.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNRenamePrinter.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNRenamePrinter.Location = new System.Drawing.Point(158, 85);
            this.btnNRenamePrinter.Name = "btnNRenamePrinter";
            this.btnNRenamePrinter.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNRenamePrinter.Size = new System.Drawing.Size(113, 33);
            this.btnNRenamePrinter.TabIndex = 164;
            this.btnNRenamePrinter.Text = "NRenamePrinter";
            this.btnNRenamePrinter.UseVisualStyleBackColor = false;
            this.btnNRenamePrinter.Click += new System.EventHandler(this.btnNRenamePrinter_Click);
            // 
            // textBox4
            // 
            this.textBox4.AcceptsReturn = true;
            this.textBox4.BackColor = System.Drawing.SystemColors.Window;
            this.textBox4.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.textBox4.ForeColor = System.Drawing.SystemColors.WindowText;
            this.textBox4.Location = new System.Drawing.Point(277, 92);
            this.textBox4.MaxLength = 0;
            this.textBox4.Name = "textBox4";
            this.textBox4.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.textBox4.Size = new System.Drawing.Size(94, 19);
            this.textBox4.TabIndex = 165;
            this.textBox4.Text = "TEST01";
            // 
            // textBox5
            // 
            this.textBox5.AcceptsReturn = true;
            this.textBox5.BackColor = System.Drawing.SystemColors.Window;
            this.textBox5.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.textBox5.ForeColor = System.Drawing.SystemColors.WindowText;
            this.textBox5.Location = new System.Drawing.Point(140, 131);
            this.textBox5.MaxLength = 0;
            this.textBox5.Name = "textBox5";
            this.textBox5.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.textBox5.Size = new System.Drawing.Size(312, 19);
            this.textBox5.TabIndex = 167;
            // 
            // btnNGetPrinterInf
            // 
            this.btnNGetPrinterInf.BackColor = System.Drawing.SystemColors.Control;
            this.btnNGetPrinterInf.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNGetPrinterInf.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNGetPrinterInf.Location = new System.Drawing.Point(21, 124);
            this.btnNGetPrinterInf.Name = "btnNGetPrinterInf";
            this.btnNGetPrinterInf.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNGetPrinterInf.Size = new System.Drawing.Size(113, 33);
            this.btnNGetPrinterInf.TabIndex = 166;
            this.btnNGetPrinterInf.Text = "NGetPrinterInf";
            this.btnNGetPrinterInf.UseVisualStyleBackColor = false;
            this.btnNGetPrinterInf.Click += new System.EventHandler(this.btnNGetPrinterInf_Click);
            // 
            // btnNOpenPrinter
            // 
            this.btnNOpenPrinter.BackColor = System.Drawing.SystemColors.Control;
            this.btnNOpenPrinter.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNOpenPrinter.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNOpenPrinter.Location = new System.Drawing.Point(21, 163);
            this.btnNOpenPrinter.Name = "btnNOpenPrinter";
            this.btnNOpenPrinter.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNOpenPrinter.Size = new System.Drawing.Size(113, 33);
            this.btnNOpenPrinter.TabIndex = 168;
            this.btnNOpenPrinter.Text = "NOpenPrinter";
            this.btnNOpenPrinter.UseVisualStyleBackColor = false;
            this.btnNOpenPrinter.Click += new System.EventHandler(this.btnNOpenPrinter_Click);
            // 
            // textBox6
            // 
            this.textBox6.Location = new System.Drawing.Point(140, 170);
            this.textBox6.Name = "textBox6";
            this.textBox6.Size = new System.Drawing.Size(45, 19);
            this.textBox6.TabIndex = 169;
            this.textBox6.Text = "2";
            // 
            // btnNClosePrinter
            // 
            this.btnNClosePrinter.BackColor = System.Drawing.SystemColors.Control;
            this.btnNClosePrinter.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNClosePrinter.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNClosePrinter.Location = new System.Drawing.Point(214, 163);
            this.btnNClosePrinter.Name = "btnNClosePrinter";
            this.btnNClosePrinter.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNClosePrinter.Size = new System.Drawing.Size(113, 33);
            this.btnNClosePrinter.TabIndex = 170;
            this.btnNClosePrinter.Text = "NClosePrinter";
            this.btnNClosePrinter.UseVisualStyleBackColor = false;
            this.btnNClosePrinter.Click += new System.EventHandler(this.btnNClosePrinter_Click);
            // 
            // btnNImagePrintF
            // 
            this.btnNImagePrintF.BackColor = System.Drawing.SystemColors.Control;
            this.btnNImagePrintF.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNImagePrintF.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNImagePrintF.Location = new System.Drawing.Point(203, 293);
            this.btnNImagePrintF.Name = "btnNImagePrintF";
            this.btnNImagePrintF.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNImagePrintF.Size = new System.Drawing.Size(113, 33);
            this.btnNImagePrintF.TabIndex = 171;
            this.btnNImagePrintF.Text = "NImagePrintF";
            this.btnNImagePrintF.UseVisualStyleBackColor = false;
            this.btnNImagePrintF.Click += new System.EventHandler(this.btnNImagePrintF_Click);
            // 
            // textBox7
            // 
            this.textBox7.AcceptsReturn = true;
            this.textBox7.BackColor = System.Drawing.SystemColors.Window;
            this.textBox7.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.textBox7.ForeColor = System.Drawing.SystemColors.WindowText;
            this.textBox7.Location = new System.Drawing.Point(322, 300);
            this.textBox7.MaxLength = 0;
            this.textBox7.Name = "textBox7";
            this.textBox7.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.textBox7.Size = new System.Drawing.Size(153, 19);
            this.textBox7.TabIndex = 172;
            this.textBox7.Text = "ReceiptSample.bmp";
            // 
            // btnNResetPrinter
            // 
            this.btnNResetPrinter.BackColor = System.Drawing.SystemColors.Control;
            this.btnNResetPrinter.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNResetPrinter.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNResetPrinter.Location = new System.Drawing.Point(21, 461);
            this.btnNResetPrinter.Name = "btnNResetPrinter";
            this.btnNResetPrinter.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNResetPrinter.Size = new System.Drawing.Size(113, 33);
            this.btnNResetPrinter.TabIndex = 173;
            this.btnNResetPrinter.Text = "NResetPrinter";
            this.btnNResetPrinter.UseVisualStyleBackColor = false;
            this.btnNResetPrinter.Click += new System.EventHandler(this.btnNResetPrinter_Click);
            // 
            // btnNEnumDoc
            // 
            this.btnNEnumDoc.BackColor = System.Drawing.SystemColors.Control;
            this.btnNEnumDoc.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNEnumDoc.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNEnumDoc.Location = new System.Drawing.Point(21, 500);
            this.btnNEnumDoc.Name = "btnNEnumDoc";
            this.btnNEnumDoc.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNEnumDoc.Size = new System.Drawing.Size(113, 33);
            this.btnNEnumDoc.TabIndex = 174;
            this.btnNEnumDoc.Text = "NEnumDoc";
            this.btnNEnumDoc.UseVisualStyleBackColor = false;
            this.btnNEnumDoc.Click += new System.EventHandler(this.btnNEnumDoc_Click);
            // 
            // textBox8
            // 
            this.textBox8.AcceptsReturn = true;
            this.textBox8.BackColor = System.Drawing.SystemColors.Window;
            this.textBox8.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.textBox8.ForeColor = System.Drawing.SystemColors.WindowText;
            this.textBox8.Location = new System.Drawing.Point(140, 500);
            this.textBox8.MaxLength = 0;
            this.textBox8.Multiline = true;
            this.textBox8.Name = "textBox8";
            this.textBox8.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.textBox8.Size = new System.Drawing.Size(312, 67);
            this.textBox8.TabIndex = 175;
            // 
            // btnNDeleteDoc
            // 
            this.btnNDeleteDoc.BackColor = System.Drawing.SystemColors.Control;
            this.btnNDeleteDoc.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNDeleteDoc.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNDeleteDoc.Location = new System.Drawing.Point(21, 585);
            this.btnNDeleteDoc.Name = "btnNDeleteDoc";
            this.btnNDeleteDoc.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNDeleteDoc.Size = new System.Drawing.Size(113, 33);
            this.btnNDeleteDoc.TabIndex = 176;
            this.btnNDeleteDoc.Text = "NDeleteDoc";
            this.btnNDeleteDoc.UseVisualStyleBackColor = false;
            this.btnNDeleteDoc.Click += new System.EventHandler(this.btnNDeleteDoc_Click);
            // 
            // textBox9
            // 
            this.textBox9.AcceptsReturn = true;
            this.textBox9.BackColor = System.Drawing.SystemColors.Window;
            this.textBox9.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.textBox9.ForeColor = System.Drawing.SystemColors.WindowText;
            this.textBox9.Location = new System.Drawing.Point(142, 592);
            this.textBox9.MaxLength = 0;
            this.textBox9.Name = "textBox9";
            this.textBox9.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.textBox9.Size = new System.Drawing.Size(113, 19);
            this.textBox9.TabIndex = 177;
            // 
            // txtNGetStatusResult
            // 
            this.txtNGetStatusResult.Location = new System.Drawing.Point(265, 379);
            this.txtNGetStatusResult.Name = "txtNGetStatusResult";
            this.txtNGetStatusResult.Size = new System.Drawing.Size(45, 19);
            this.txtNGetStatusResult.TabIndex = 178;
            // 
            // btnNScanPrinters
            // 
            this.btnNScanPrinters.BackColor = System.Drawing.SystemColors.Control;
            this.btnNScanPrinters.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNScanPrinters.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNScanPrinters.Location = new System.Drawing.Point(21, 624);
            this.btnNScanPrinters.Name = "btnNScanPrinters";
            this.btnNScanPrinters.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNScanPrinters.Size = new System.Drawing.Size(113, 33);
            this.btnNScanPrinters.TabIndex = 179;
            this.btnNScanPrinters.Text = "NScanPrinters";
            this.btnNScanPrinters.UseVisualStyleBackColor = false;
            this.btnNScanPrinters.Click += new System.EventHandler(this.btnNScanPrinters_Click);
            // 
            // textBox11
            // 
            this.textBox11.AcceptsReturn = true;
            this.textBox11.BackColor = System.Drawing.SystemColors.Window;
            this.textBox11.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.textBox11.ForeColor = System.Drawing.SystemColors.WindowText;
            this.textBox11.Location = new System.Drawing.Point(140, 631);
            this.textBox11.MaxLength = 0;
            this.textBox11.Name = "textBox11";
            this.textBox11.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.textBox11.Size = new System.Drawing.Size(113, 19);
            this.textBox11.TabIndex = 180;
            // 
            // btnNBlockSendSetting
            // 
            this.btnNBlockSendSetting.BackColor = System.Drawing.SystemColors.Control;
            this.btnNBlockSendSetting.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNBlockSendSetting.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNBlockSendSetting.Location = new System.Drawing.Point(21, 663);
            this.btnNBlockSendSetting.Name = "btnNBlockSendSetting";
            this.btnNBlockSendSetting.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNBlockSendSetting.Size = new System.Drawing.Size(113, 33);
            this.btnNBlockSendSetting.TabIndex = 181;
            this.btnNBlockSendSetting.Text = "NBlockSendSetting";
            this.btnNBlockSendSetting.UseVisualStyleBackColor = false;
            this.btnNBlockSendSetting.Click += new System.EventHandler(this.btnNBlockSendSetting_Click);
            // 
            // btnNBufferClear
            // 
            this.btnNBufferClear.BackColor = System.Drawing.SystemColors.Control;
            this.btnNBufferClear.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNBufferClear.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNBufferClear.Location = new System.Drawing.Point(21, 702);
            this.btnNBufferClear.Name = "btnNBufferClear";
            this.btnNBufferClear.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNBufferClear.Size = new System.Drawing.Size(113, 33);
            this.btnNBufferClear.TabIndex = 182;
            this.btnNBufferClear.Text = "NBufferClear";
            this.btnNBufferClear.UseVisualStyleBackColor = false;
            this.btnNBufferClear.Click += new System.EventHandler(this.btnNBufferClear_Click);
            // 
            // btnNTCPPortLock
            // 
            this.btnNTCPPortLock.BackColor = System.Drawing.SystemColors.Control;
            this.btnNTCPPortLock.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNTCPPortLock.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNTCPPortLock.Location = new System.Drawing.Point(21, 741);
            this.btnNTCPPortLock.Name = "btnNTCPPortLock";
            this.btnNTCPPortLock.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNTCPPortLock.Size = new System.Drawing.Size(113, 33);
            this.btnNTCPPortLock.TabIndex = 183;
            this.btnNTCPPortLock.Text = "NTCPPortLock";
            this.btnNTCPPortLock.UseVisualStyleBackColor = false;
            this.btnNTCPPortLock.Click += new System.EventHandler(this.btnNTCPPortLock_Click);
            // 
            // comboBox1
            // 
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Items.AddRange(new object[] {
            "0",
            "1",
            "2",
            "3",
            "4",
            "5"});
            this.comboBox1.Location = new System.Drawing.Point(142, 670);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(111, 20);
            this.comboBox1.TabIndex = 184;
            this.comboBox1.Text = "0";
            // 
            // comboBox3
            // 
            this.comboBox3.FormattingEnabled = true;
            this.comboBox3.Items.AddRange(new object[] {
            "0",
            "1",
            "2",
            "3",
            "4",
            "5"});
            this.comboBox3.Location = new System.Drawing.Point(142, 748);
            this.comboBox3.Name = "comboBox3";
            this.comboBox3.Size = new System.Drawing.Size(111, 20);
            this.comboBox3.TabIndex = 186;
            this.comboBox3.Text = "0";
            // 
            // btnNSetCallback
            // 
            this.btnNSetCallback.BackColor = System.Drawing.SystemColors.Control;
            this.btnNSetCallback.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNSetCallback.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNSetCallback.Location = new System.Drawing.Point(265, 585);
            this.btnNSetCallback.Name = "btnNSetCallback";
            this.btnNSetCallback.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNSetCallback.Size = new System.Drawing.Size(113, 33);
            this.btnNSetCallback.TabIndex = 187;
            this.btnNSetCallback.Text = "NSetCallback";
            this.btnNSetCallback.UseVisualStyleBackColor = false;
            this.btnNSetCallback.Click += new System.EventHandler(this.btnNSetCallback_Click);
            // 
            // cmbCallback
            // 
            this.cmbCallback.DisplayMember = "ON";
            this.cmbCallback.FormattingEnabled = true;
            this.cmbCallback.Items.AddRange(new object[] {
            "ON",
            "OFF"});
            this.cmbCallback.Location = new System.Drawing.Point(384, 592);
            this.cmbCallback.Name = "cmbCallback";
            this.cmbCallback.Size = new System.Drawing.Size(67, 20);
            this.cmbCallback.TabIndex = 188;
            this.cmbCallback.Text = "ON";
            // 
            // listBox1
            // 
            this.listBox1.FormattingEnabled = true;
            this.listBox1.ItemHeight = 12;
            this.listBox1.Location = new System.Drawing.Point(481, 396);
            this.listBox1.Name = "listBox1";
            this.listBox1.Size = new System.Drawing.Size(325, 88);
            this.listBox1.TabIndex = 189;
            // 
            // label9
            // 
            this.label9.BackColor = System.Drawing.SystemColors.Control;
            this.label9.Cursor = System.Windows.Forms.Cursors.Default;
            this.label9.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label9.Location = new System.Drawing.Point(479, 376);
            this.label9.Name = "label9";
            this.label9.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.label9.Size = new System.Drawing.Size(115, 17);
            this.label9.TabIndex = 190;
            this.label9.Text = "Callback notice";
            // 
            // cmdCallbackClear
            // 
            this.cmdCallbackClear.Location = new System.Drawing.Point(576, 371);
            this.cmdCallbackClear.Name = "cmdCallbackClear";
            this.cmdCallbackClear.Size = new System.Drawing.Size(51, 22);
            this.cmdCallbackClear.TabIndex = 191;
            this.cmdCallbackClear.Text = "Clear";
            this.cmdCallbackClear.UseVisualStyleBackColor = true;
            this.cmdCallbackClear.Click += new System.EventHandler(this.cmdCallbackClear_Click);
            // 
            // Picture1
            // 
            this.Picture1.BackColor = System.Drawing.SystemColors.Control;
            this.Picture1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.Picture1.Cursor = System.Windows.Forms.Cursors.Default;
            this.Picture1.ForeColor = System.Drawing.SystemColors.ControlText;
            this.Picture1.Image = global::WindowsFormsApplication1.Properties.Resources._1268337976;
            this.Picture1.Location = new System.Drawing.Point(481, 17);
            this.Picture1.Name = "Picture1";
            this.Picture1.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.Picture1.Size = new System.Drawing.Size(304, 347);
            this.Picture1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.Picture1.TabIndex = 160;
            this.Picture1.TabStop = false;
            // 
            // comboBox2
            // 
            this.comboBox2.DisplayMember = "ON";
            this.comboBox2.FormattingEnabled = true;
            this.comboBox2.Items.AddRange(new object[] {
            "0x00",
            "0x01",
            "0x02",
            "0x10"});
            this.comboBox2.Location = new System.Drawing.Point(140, 300);
            this.comboBox2.Name = "comboBox2";
            this.comboBox2.Size = new System.Drawing.Size(51, 20);
            this.comboBox2.TabIndex = 192;
            this.comboBox2.Text = "0x00";
            // 
            // btnNBarcode
            // 
            this.btnNBarcode.BackColor = System.Drawing.SystemColors.Control;
            this.btnNBarcode.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNBarcode.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNBarcode.Location = new System.Drawing.Point(481, 568);
            this.btnNBarcode.Name = "btnNBarcode";
            this.btnNBarcode.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNBarcode.Size = new System.Drawing.Size(113, 33);
            this.btnNBarcode.TabIndex = 193;
            this.btnNBarcode.Text = "NBarcode2";
            this.btnNBarcode.UseVisualStyleBackColor = false;
            this.btnNBarcode.Click += new System.EventHandler(this.btnNBarcode_Click);
            // 
            // label11
            // 
            this.label11.BackColor = System.Drawing.SystemColors.Control;
            this.label11.Cursor = System.Windows.Forms.Cursors.Default;
            this.label11.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label11.Location = new System.Drawing.Point(608, 579);
            this.label11.Name = "label11";
            this.label11.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.label11.Size = new System.Drawing.Size(40, 17);
            this.label11.TabIndex = 196;
            this.label11.Text = "Data";
            // 
            // txtNBarcodeData
            // 
            this.txtNBarcodeData.AcceptsReturn = true;
            this.txtNBarcodeData.BackColor = System.Drawing.SystemColors.Window;
            this.txtNBarcodeData.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.txtNBarcodeData.ForeColor = System.Drawing.SystemColors.WindowText;
            this.txtNBarcodeData.Location = new System.Drawing.Point(644, 575);
            this.txtNBarcodeData.MaxLength = 0;
            this.txtNBarcodeData.Name = "txtNBarcodeData";
            this.txtNBarcodeData.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.txtNBarcodeData.Size = new System.Drawing.Size(90, 19);
            this.txtNBarcodeData.TabIndex = 197;
            this.txtNBarcodeData.Text = "123456";
            this.txtNBarcodeData.TextChanged += new System.EventHandler(this.txtNBarcodeData_TextChanged);
            // 
            // label12
            // 
            this.label12.BackColor = System.Drawing.SystemColors.Control;
            this.label12.Cursor = System.Windows.Forms.Cursors.Default;
            this.label12.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label12.Location = new System.Drawing.Point(486, 610);
            this.label12.Name = "label12";
            this.label12.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.label12.Size = new System.Drawing.Size(20, 17);
            this.label12.TabIndex = 198;
            this.label12.Text = "X";
            // 
            // label13
            // 
            this.label13.BackColor = System.Drawing.SystemColors.Control;
            this.label13.Cursor = System.Windows.Forms.Cursors.Default;
            this.label13.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label13.Location = new System.Drawing.Point(537, 610);
            this.label13.Name = "label13";
            this.label13.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.label13.Size = new System.Drawing.Size(20, 17);
            this.label13.TabIndex = 199;
            this.label13.Text = "Y";
            // 
            // txtNBarcodeX
            // 
            this.txtNBarcodeX.AcceptsReturn = true;
            this.txtNBarcodeX.BackColor = System.Drawing.SystemColors.Window;
            this.txtNBarcodeX.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.txtNBarcodeX.ForeColor = System.Drawing.SystemColors.WindowText;
            this.txtNBarcodeX.Location = new System.Drawing.Point(506, 607);
            this.txtNBarcodeX.MaxLength = 0;
            this.txtNBarcodeX.Name = "txtNBarcodeX";
            this.txtNBarcodeX.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.txtNBarcodeX.Size = new System.Drawing.Size(25, 19);
            this.txtNBarcodeX.TabIndex = 200;
            this.txtNBarcodeX.Text = "1";
            // 
            // label14
            // 
            this.label14.BackColor = System.Drawing.SystemColors.Control;
            this.label14.Cursor = System.Windows.Forms.Cursors.Default;
            this.label14.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label14.Location = new System.Drawing.Point(596, 610);
            this.label14.Name = "label14";
            this.label14.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.label14.Size = new System.Drawing.Size(35, 17);
            this.label14.TabIndex = 202;
            this.label14.Text = "Width";
            // 
            // txtNBarcodeY
            // 
            this.txtNBarcodeY.AcceptsReturn = true;
            this.txtNBarcodeY.BackColor = System.Drawing.SystemColors.Window;
            this.txtNBarcodeY.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.txtNBarcodeY.ForeColor = System.Drawing.SystemColors.WindowText;
            this.txtNBarcodeY.Location = new System.Drawing.Point(557, 607);
            this.txtNBarcodeY.MaxLength = 0;
            this.txtNBarcodeY.Name = "txtNBarcodeY";
            this.txtNBarcodeY.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.txtNBarcodeY.Size = new System.Drawing.Size(25, 19);
            this.txtNBarcodeY.TabIndex = 201;
            this.txtNBarcodeY.Text = "1";
            // 
            // txtNBarcodeWidth
            // 
            this.txtNBarcodeWidth.AcceptsReturn = true;
            this.txtNBarcodeWidth.BackColor = System.Drawing.SystemColors.Window;
            this.txtNBarcodeWidth.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.txtNBarcodeWidth.ForeColor = System.Drawing.SystemColors.WindowText;
            this.txtNBarcodeWidth.Location = new System.Drawing.Point(632, 605);
            this.txtNBarcodeWidth.MaxLength = 0;
            this.txtNBarcodeWidth.Name = "txtNBarcodeWidth";
            this.txtNBarcodeWidth.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.txtNBarcodeWidth.Size = new System.Drawing.Size(40, 19);
            this.txtNBarcodeWidth.TabIndex = 203;
            this.txtNBarcodeWidth.Text = "500";
            // 
            // label15
            // 
            this.label15.BackColor = System.Drawing.SystemColors.Control;
            this.label15.Cursor = System.Windows.Forms.Cursors.Default;
            this.label15.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label15.Location = new System.Drawing.Point(678, 610);
            this.label15.Name = "label15";
            this.label15.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.label15.Size = new System.Drawing.Size(40, 17);
            this.label15.TabIndex = 204;
            this.label15.Text = "Height";
            // 
            // txtNBarcodeHeight
            // 
            this.txtNBarcodeHeight.AcceptsReturn = true;
            this.txtNBarcodeHeight.BackColor = System.Drawing.SystemColors.Window;
            this.txtNBarcodeHeight.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.txtNBarcodeHeight.ForeColor = System.Drawing.SystemColors.WindowText;
            this.txtNBarcodeHeight.Location = new System.Drawing.Point(715, 605);
            this.txtNBarcodeHeight.MaxLength = 0;
            this.txtNBarcodeHeight.Name = "txtNBarcodeHeight";
            this.txtNBarcodeHeight.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.txtNBarcodeHeight.Size = new System.Drawing.Size(40, 19);
            this.txtNBarcodeHeight.TabIndex = 205;
            this.txtNBarcodeHeight.Text = "300";
            // 
            // label16
            // 
            this.label16.BackColor = System.Drawing.SystemColors.Control;
            this.label16.Cursor = System.Windows.Forms.Cursors.Default;
            this.label16.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label16.Location = new System.Drawing.Point(761, 609);
            this.label16.Name = "label16";
            this.label16.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.label16.Size = new System.Drawing.Size(40, 17);
            this.label16.TabIndex = 206;
            this.label16.Text = "Image";
            // 
            // cmbNBarcodeMode
            // 
            this.cmbNBarcodeMode.DisplayMember = "ON";
            this.cmbNBarcodeMode.FormattingEnabled = true;
            this.cmbNBarcodeMode.Items.AddRange(new object[] {
            "0x00",
            "0x01",
            "0x02",
            "0x10"});
            this.cmbNBarcodeMode.Location = new System.Drawing.Point(796, 604);
            this.cmbNBarcodeMode.Name = "cmbNBarcodeMode";
            this.cmbNBarcodeMode.Size = new System.Drawing.Size(51, 20);
            this.cmbNBarcodeMode.TabIndex = 207;
            this.cmbNBarcodeMode.Text = "0x00";
            // 
            // barcodeImage
            // 
            this.barcodeImage.BackColor = System.Drawing.SystemColors.Control;
            this.barcodeImage.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.barcodeImage.Cursor = System.Windows.Forms.Cursors.Default;
            this.barcodeImage.ForeColor = System.Drawing.SystemColors.ControlText;
            this.barcodeImage.Location = new System.Drawing.Point(481, 644);
            this.barcodeImage.Name = "barcodeImage";
            this.barcodeImage.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.barcodeImage.Size = new System.Drawing.Size(304, 130);
            this.barcodeImage.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.barcodeImage.TabIndex = 208;
            this.barcodeImage.TabStop = false;
            // 
            // label17
            // 
            this.label17.BackColor = System.Drawing.SystemColors.Control;
            this.label17.Cursor = System.Windows.Forms.Cursors.Default;
            this.label17.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label17.Location = new System.Drawing.Point(355, 19);
            this.label17.Name = "label17";
            this.label17.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.label17.Size = new System.Drawing.Size(49, 17);
            this.label17.TabIndex = 209;
            this.label17.Text = "Result";
            // 
            // txtResult
            // 
            this.txtResult.AcceptsReturn = true;
            this.txtResult.BackColor = System.Drawing.SystemColors.Window;
            this.txtResult.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.txtResult.ForeColor = System.Drawing.SystemColors.WindowText;
            this.txtResult.Location = new System.Drawing.Point(398, 16);
            this.txtResult.MaxLength = 0;
            this.txtResult.Name = "txtResult";
            this.txtResult.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.txtResult.Size = new System.Drawing.Size(65, 19);
            this.txtResult.TabIndex = 210;
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(753, 573);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(75, 23);
            this.button1.TabIndex = 211;
            this.button1.Text = "button1";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Visible = false;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // cmbNInitialize
            // 
            this.cmbNInitialize.FormattingEnabled = true;
            this.cmbNInitialize.Items.AddRange(new object[] {
            "ON",
            "OFF"});
            this.cmbNInitialize.Location = new System.Drawing.Point(384, 631);
            this.cmbNInitialize.Name = "cmbNInitialize";
            this.cmbNInitialize.Size = new System.Drawing.Size(68, 20);
            this.cmbNInitialize.TabIndex = 212;
            this.cmbNInitialize.Text = "ON";
            // 
            // btnNInitializeNetwork
            // 
            this.btnNInitializeNetwork.Location = new System.Drawing.Point(265, 624);
            this.btnNInitializeNetwork.Name = "btnNInitializeNetwork";
            this.btnNInitializeNetwork.Size = new System.Drawing.Size(113, 33);
            this.btnNInitializeNetwork.TabIndex = 213;
            this.btnNInitializeNetwork.Text = "NInitializeNetwork";
            this.btnNInitializeNetwork.UseVisualStyleBackColor = false;
            this.btnNInitializeNetwork.Click += new System.EventHandler(this.btnNinitializeNetwork_Click);
            // 
            // txtMax
            // 
            this.txtMax.Location = new System.Drawing.Point(341, 743);
            this.txtMax.Name = "txtMax";
            this.txtMax.Size = new System.Drawing.Size(51, 19);
            this.txtMax.TabIndex = 215;
            // 
            // btnContinuous
            // 
            this.btnContinuous.Location = new System.Drawing.Point(398, 741);
            this.btnContinuous.Name = "btnContinuous";
            this.btnContinuous.Size = new System.Drawing.Size(75, 23);
            this.btnContinuous.TabIndex = 214;
            this.btnContinuous.Text = "Continuous";
            this.btnContinuous.UseVisualStyleBackColor = true;
            this.btnContinuous.Click += new System.EventHandler(this.btnContinuous_Click);
            // 
            // timer2
            // 
            this.timer2.Interval = 1000;
            this.timer2.Tick += new System.EventHandler(this.timer2_Tick);
            // 
            // label18
            // 
            this.label18.BackColor = System.Drawing.SystemColors.Control;
            this.label18.Cursor = System.Windows.Forms.Cursors.Default;
            this.label18.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label18.Location = new System.Drawing.Point(296, 271);
            this.label18.Name = "label18";
            this.label18.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.label18.Size = new System.Drawing.Size(187, 25);
            this.label18.TabIndex = 216;
            this.label18.Text = "Default: Request model information";
            // 
            // label19
            // 
            this.label19.BackColor = System.Drawing.SystemColors.Control;
            this.label19.Cursor = System.Windows.Forms.Cursors.Default;
            this.label19.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label19.Location = new System.Drawing.Point(479, 629);
            this.label19.Name = "label19";
            this.label19.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.label19.Size = new System.Drawing.Size(91, 17);
            this.label19.TabIndex = 217;
            this.label19.Text = "Barcode Image";
            // 
            // btnNBarcodeSettings
            // 
            this.btnNBarcodeSettings.BackColor = System.Drawing.SystemColors.Control;
            this.btnNBarcodeSettings.Cursor = System.Windows.Forms.Cursors.Default;
            this.btnNBarcodeSettings.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnNBarcodeSettings.Location = new System.Drawing.Point(481, 493);
            this.btnNBarcodeSettings.Name = "btnNBarcodeSettings";
            this.btnNBarcodeSettings.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNBarcodeSettings.Size = new System.Drawing.Size(113, 33);
            this.btnNBarcodeSettings.TabIndex = 218;
            this.btnNBarcodeSettings.Text = "NBarcodeSettings";
            this.btnNBarcodeSettings.UseVisualStyleBackColor = false;
            this.btnNBarcodeSettings.Click += new System.EventHandler(this.btnNBarcodeSettings_Click);
            // 
            // cmbBarcodeID
            // 
            this.cmbBarcodeID.DisplayMember = "ON";
            this.cmbBarcodeID.FormattingEnabled = true;
            this.cmbBarcodeID.Items.AddRange(new object[] {
            "00 UPC-A",
            "01 UPC-E",
            "02 JAN-13(EAN-13)",
            "03 JAN-8(EAN-8)",
            "04 CODE39(オプション指定無）",
            "05 ITF",
            "06 CODABAR(NW-7)",
            "07 CODE128(オプション指定無）",
            "08 CODE93(オプション指定無）",
            "09 ISBN",
            "10 Industrial 2 of 5",
            "11 Matrix 2 of 5",
            "12 NEC Matrix",
            "13 カスタマバーコード",
            "14 MSI Code",
            "15 EAN-128(GS1-128)",
            "16 GS1 DataBar Omnidirectional",
            "17 GS1 DataBar Truncated",
            "18 GS1 DataBar Limited",
            "19 GS1 DataBar Expanded",
            "20 CODE39(オプション指定有）",
            "21 CODE128(オプション指定有）",
            "22 CODE93(オプション指定有）",
            "30 QRコード",
            "31 マイクロQRコード",
            "32 Aztec Code ",
            "33 PDF417 ",
            "34 Micro PDF417 ",
            "35 MaxiCode ",
            "36 DataMatrix ",
            "37 GS1 DataBar Stacked",
            "38 GS1 DataBar Stacked Omnidirectional",
            "39 GS1 DataBar Expanded Stacked",
            "40 JAN-8 Composite",
            "41 JAN13 Composite",
            "42 UPC-A Composite",
            "43 UPC-E Composite",
            "44 GS1-128 Composite",
            "45 GS1 DataBar Omnidirectional Composite",
            "46 GS1 DataBar Truncated Composite",
            "47 GS1 DataBar Limited Composite",
            "48 GS1 DataBar Expanded Composite",
            "49 GS1 DataBar Stacked Composite",
            "50 GS1 DataBar Stacked Omnidirectional Composite",
            "51 GS1 DataBar Expanded Stacked Composite",
            "52 GS1 QRコード ",
            "53 GS1 Aztec Code ",
            "54 GS1 DataMatrix"});
            this.cmbBarcodeID.Location = new System.Drawing.Point(481, 536);
            this.cmbBarcodeID.Name = "cmbBarcodeID";
            this.cmbBarcodeID.Size = new System.Drawing.Size(157, 20);
            this.cmbBarcodeID.TabIndex = 219;
            this.cmbBarcodeID.Text = "00 UPC-A";
            // 
            // txtWidth
            // 
            this.txtWidth.AcceptsReturn = true;
            this.txtWidth.BackColor = System.Drawing.SystemColors.Window;
            this.txtWidth.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.txtWidth.ForeColor = System.Drawing.SystemColors.WindowText;
            this.txtWidth.Location = new System.Drawing.Point(600, 507);
            this.txtWidth.MaxLength = 0;
            this.txtWidth.Name = "txtWidth";
            this.txtWidth.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.txtWidth.Size = new System.Drawing.Size(31, 19);
            this.txtWidth.TabIndex = 220;
            this.txtWidth.Text = "3";
            // 
            // txtHeight
            // 
            this.txtHeight.AcceptsReturn = true;
            this.txtHeight.BackColor = System.Drawing.SystemColors.Window;
            this.txtHeight.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.txtHeight.ForeColor = System.Drawing.SystemColors.WindowText;
            this.txtHeight.Location = new System.Drawing.Point(637, 507);
            this.txtHeight.MaxLength = 0;
            this.txtHeight.Name = "txtHeight";
            this.txtHeight.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.txtHeight.Size = new System.Drawing.Size(31, 19);
            this.txtHeight.TabIndex = 221;
            this.txtHeight.Text = "168";
            // 
            // txtOption1
            // 
            this.txtOption1.AcceptsReturn = true;
            this.txtOption1.BackColor = System.Drawing.SystemColors.Window;
            this.txtOption1.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.txtOption1.ForeColor = System.Drawing.SystemColors.WindowText;
            this.txtOption1.Location = new System.Drawing.Point(674, 507);
            this.txtOption1.MaxLength = 0;
            this.txtOption1.Name = "txtOption1";
            this.txtOption1.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.txtOption1.Size = new System.Drawing.Size(28, 19);
            this.txtOption1.TabIndex = 222;
            this.txtOption1.Text = "0";
            // 
            // txtOption2
            // 
            this.txtOption2.AcceptsReturn = true;
            this.txtOption2.BackColor = System.Drawing.SystemColors.Window;
            this.txtOption2.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.txtOption2.ForeColor = System.Drawing.SystemColors.WindowText;
            this.txtOption2.Location = new System.Drawing.Point(708, 507);
            this.txtOption2.MaxLength = 0;
            this.txtOption2.Name = "txtOption2";
            this.txtOption2.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.txtOption2.Size = new System.Drawing.Size(29, 19);
            this.txtOption2.TabIndex = 223;
            this.txtOption2.Text = "0";
            // 
            // txtOption3
            // 
            this.txtOption3.AcceptsReturn = true;
            this.txtOption3.BackColor = System.Drawing.SystemColors.Window;
            this.txtOption3.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.txtOption3.ForeColor = System.Drawing.SystemColors.WindowText;
            this.txtOption3.Location = new System.Drawing.Point(743, 507);
            this.txtOption3.MaxLength = 0;
            this.txtOption3.Name = "txtOption3";
            this.txtOption3.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.txtOption3.Size = new System.Drawing.Size(29, 19);
            this.txtOption3.TabIndex = 224;
            this.txtOption3.Text = "0";
            // 
            // txtOption4
            // 
            this.txtOption4.AcceptsReturn = true;
            this.txtOption4.BackColor = System.Drawing.SystemColors.Window;
            this.txtOption4.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.txtOption4.ForeColor = System.Drawing.SystemColors.WindowText;
            this.txtOption4.Location = new System.Drawing.Point(778, 507);
            this.txtOption4.MaxLength = 0;
            this.txtOption4.Name = "txtOption4";
            this.txtOption4.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.txtOption4.Size = new System.Drawing.Size(28, 19);
            this.txtOption4.TabIndex = 225;
            this.txtOption4.Text = "3";
            // 
            // label20
            // 
            this.label20.AutoSize = true;
            this.label20.BackColor = System.Drawing.SystemColors.Control;
            this.label20.Cursor = System.Windows.Forms.Cursors.Default;
            this.label20.Font = new System.Drawing.Font("MS UI Gothic", 8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label20.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label20.Location = new System.Drawing.Point(598, 494);
            this.label20.Name = "label20";
            this.label20.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.label20.Size = new System.Drawing.Size(30, 11);
            this.label20.TabIndex = 227;
            this.label20.Text = "Width";
            // 
            // label21
            // 
            this.label21.AutoSize = true;
            this.label21.BackColor = System.Drawing.SystemColors.Control;
            this.label21.Cursor = System.Windows.Forms.Cursors.Default;
            this.label21.Font = new System.Drawing.Font("MS UI Gothic", 8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label21.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label21.Location = new System.Drawing.Point(635, 493);
            this.label21.Name = "label21";
            this.label21.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.label21.Size = new System.Drawing.Size(35, 11);
            this.label21.TabIndex = 228;
            this.label21.Text = "Height";
            // 
            // label22
            // 
            this.label22.AutoSize = true;
            this.label22.BackColor = System.Drawing.SystemColors.Control;
            this.label22.Cursor = System.Windows.Forms.Cursors.Default;
            this.label22.Font = new System.Drawing.Font("MS UI Gothic", 8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label22.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label22.Location = new System.Drawing.Point(676, 493);
            this.label22.Name = "label22";
            this.label22.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.label22.Size = new System.Drawing.Size(24, 11);
            this.label22.TabIndex = 229;
            this.label22.Text = "Op1";
            // 
            // label23
            // 
            this.label23.AutoSize = true;
            this.label23.BackColor = System.Drawing.SystemColors.Control;
            this.label23.Cursor = System.Windows.Forms.Cursors.Default;
            this.label23.Font = new System.Drawing.Font("MS UI Gothic", 8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label23.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label23.Location = new System.Drawing.Point(711, 493);
            this.label23.Name = "label23";
            this.label23.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.label23.Size = new System.Drawing.Size(24, 11);
            this.label23.TabIndex = 230;
            this.label23.Text = "Op2";
            // 
            // label24
            // 
            this.label24.AutoSize = true;
            this.label24.BackColor = System.Drawing.SystemColors.Control;
            this.label24.Cursor = System.Windows.Forms.Cursors.Default;
            this.label24.Font = new System.Drawing.Font("MS UI Gothic", 8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label24.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label24.Location = new System.Drawing.Point(748, 493);
            this.label24.Name = "label24";
            this.label24.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.label24.Size = new System.Drawing.Size(24, 11);
            this.label24.TabIndex = 231;
            this.label24.Text = "Op3";
            // 
            // label25
            // 
            this.label25.AutoSize = true;
            this.label25.BackColor = System.Drawing.SystemColors.Control;
            this.label25.Cursor = System.Windows.Forms.Cursors.Default;
            this.label25.Font = new System.Drawing.Font("MS UI Gothic", 8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label25.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label25.Location = new System.Drawing.Point(778, 493);
            this.label25.Name = "label25";
            this.label25.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.label25.Size = new System.Drawing.Size(24, 11);
            this.label25.TabIndex = 232;
            this.label25.Text = "Op4";
            // 
            // cmbHRI
            // 
            this.cmbHRI.DisplayMember = "ON";
            this.cmbHRI.FormattingEnabled = true;
            this.cmbHRI.Items.AddRange(new object[] {
            "0：None　　",
            "1：Top（Font A）　　",
            "2：Bottom（Font A）　　",
            "3：Top＆Bottom（Font A）　　",
            "4： Top（Font B）   ",
            "5： Bottom（Font B）　　",
            "6： Top＆Bottom（Font B）   ",
            "7： Top（Font D）  ",
            "8： Bottom（Font D）　　 ",
            "9： Top＆Bottom（Font D）"});
            this.cmbHRI.Location = new System.Drawing.Point(644, 536);
            this.cmbHRI.Name = "cmbHRI";
            this.cmbHRI.Size = new System.Drawing.Size(89, 20);
            this.cmbHRI.TabIndex = 233;
            this.cmbHRI.Text = "0：None　　";
            // 
            // cmbSpin
            // 
            this.cmbSpin.DisplayMember = "ON";
            this.cmbSpin.FormattingEnabled = true;
            this.cmbSpin.Items.AddRange(new object[] {
            "0：回転なし　　",
            "1：90°回転　　",
            "2：180°回転　　",
            "3：270°回転"});
            this.cmbSpin.Location = new System.Drawing.Point(741, 536);
            this.cmbSpin.Name = "cmbSpin";
            this.cmbSpin.Size = new System.Drawing.Size(84, 20);
            this.cmbSpin.TabIndex = 234;
            this.cmbSpin.Text = "0：回転なし　";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(855, 783);
            this.Controls.Add(this.cmbSpin);
            this.Controls.Add(this.cmbHRI);
            this.Controls.Add(this.label25);
            this.Controls.Add(this.label24);
            this.Controls.Add(this.label23);
            this.Controls.Add(this.label22);
            this.Controls.Add(this.label21);
            this.Controls.Add(this.label20);
            this.Controls.Add(this.txtOption4);
            this.Controls.Add(this.txtOption3);
            this.Controls.Add(this.txtOption2);
            this.Controls.Add(this.txtOption1);
            this.Controls.Add(this.txtHeight);
            this.Controls.Add(this.txtWidth);
            this.Controls.Add(this.cmbBarcodeID);
            this.Controls.Add(this.btnNBarcodeSettings);
            this.Controls.Add(this.txtMax);
            this.Controls.Add(this.btnContinuous);
            this.Controls.Add(this.btnNInitializeNetwork);
            this.Controls.Add(this.cmbNInitialize);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.txtResult);
            this.Controls.Add(this.label17);
            this.Controls.Add(this.barcodeImage);
            this.Controls.Add(this.cmbNBarcodeMode);
            this.Controls.Add(this.label16);
            this.Controls.Add(this.txtNBarcodeHeight);
            this.Controls.Add(this.label15);
            this.Controls.Add(this.txtNBarcodeWidth);
            this.Controls.Add(this.label14);
            this.Controls.Add(this.txtNBarcodeY);
            this.Controls.Add(this.txtNBarcodeX);
            this.Controls.Add(this.label13);
            this.Controls.Add(this.label12);
            this.Controls.Add(this.txtNBarcodeData);
            this.Controls.Add(this.label11);
            this.Controls.Add(this.btnNBarcode);
            this.Controls.Add(this.comboBox2);
            this.Controls.Add(this.cmdCallbackClear);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.listBox1);
            this.Controls.Add(this.cmbCallback);
            this.Controls.Add(this.btnNSetCallback);
            this.Controls.Add(this.comboBox3);
            this.Controls.Add(this.comboBox1);
            this.Controls.Add(this.btnNTCPPortLock);
            this.Controls.Add(this.btnNBufferClear);
            this.Controls.Add(this.btnNBlockSendSetting);
            this.Controls.Add(this.textBox11);
            this.Controls.Add(this.btnNScanPrinters);
            this.Controls.Add(this.txtNGetStatusResult);
            this.Controls.Add(this.textBox9);
            this.Controls.Add(this.btnNDeleteDoc);
            this.Controls.Add(this.textBox8);
            this.Controls.Add(this.btnNEnumDoc);
            this.Controls.Add(this.btnNResetPrinter);
            this.Controls.Add(this.textBox7);
            this.Controls.Add(this.btnNImagePrintF);
            this.Controls.Add(this.btnNClosePrinter);
            this.Controls.Add(this.textBox6);
            this.Controls.Add(this.btnNOpenPrinter);
            this.Controls.Add(this.textBox5);
            this.Controls.Add(this.btnNGetPrinterInf);
            this.Controls.Add(this.textBox4);
            this.Controls.Add(this.btnNRenamePrinter);
            this.Controls.Add(this.btnNDeletePrinter);
            this.Controls.Add(this.textBox3);
            this.Controls.Add(this.btnNGetPrinterFromID);
            this.Controls.Add(this.cmdStatusMode);
            this.Controls.Add(this.btnNGetStatus);
            this.Controls.Add(this.btnNEnumPrinters);
            this.Controls.Add(this.Label3);
            this.Controls.Add(this.Text9);
            this.Controls.Add(this.Text7);
            this.Controls.Add(this.Text6);
            this.Controls.Add(this.textBox2);
            this.Controls.Add(this.textBox1);
            this.Controls.Add(this.txtPrtName);
            this.Controls.Add(this.Text5);
            this.Controls.Add(this.cmdSample);
            this.Controls.Add(this.Text4);
            this.Controls.Add(this.Text3);
            this.Controls.Add(this.cmdGetModel);
            this.Controls.Add(this.btnNEndDoc);
            this.Controls.Add(this.btnNStartDoc);
            this.Controls.Add(this.txtStatus);
            this.Controls.Add(this.btnNImagePrint);
            this.Controls.Add(this.txtNPrintData);
            this.Controls.Add(this.btnNPrint);
            this.Controls.Add(this.Label5);
            this.Controls.Add(this.Label4);
            this.Controls.Add(this.Label2);
            this.Controls.Add(this.Label1);
            this.Controls.Add(this.Picture1);
            this.Controls.Add(this.Label6);
            this.Controls.Add(this.Label7);
            this.Controls.Add(this.Label8);
            this.Controls.Add(this.label18);
            this.Controls.Add(this.label19);
            this.Name = "Form1";
            this.Text = "Form1";
            ((System.ComponentModel.ISupportInitialize)(this.Picture1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.barcodeImage)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

		}

		#endregion

		public System.Windows.Forms.Label Label8;
		public System.Windows.Forms.Label Label7;
		public System.Windows.Forms.Label Label6;
		public System.Windows.Forms.Label Label3;
		public System.Windows.Forms.TextBox Text9;
		public System.Windows.Forms.TextBox Text7;
		public System.Windows.Forms.TextBox Text6;
		private System.Windows.Forms.TextBox textBox2;
		private System.Windows.Forms.TextBox textBox1;
		public System.Windows.Forms.TextBox txtPrtName;
		public System.Windows.Forms.TextBox Text5;
		public System.Windows.Forms.Button cmdSample;
		public System.Windows.Forms.TextBox Text4;
		public System.Windows.Forms.TextBox Text3;
		public System.Windows.Forms.Button cmdGetModel;
		public System.Windows.Forms.Button btnNEndDoc;
		public System.Windows.Forms.Button btnNStartDoc;
		public System.Windows.Forms.TextBox txtStatus;
		public System.Windows.Forms.Button btnNGetStatus;
		public System.Windows.Forms.Button btnNImagePrint;
		public System.Windows.Forms.TextBox txtNPrintData;
		public System.Windows.Forms.Button btnNPrint;
		public System.Windows.Forms.Label Label5;
		public System.Windows.Forms.Label Label4;
		public System.Windows.Forms.Label Label2;
		public System.Windows.Forms.Label Label1;
		public System.Windows.Forms.Button btnNEnumPrinters;
		private System.Windows.Forms.Button cmdStatusMode;
		private System.Windows.Forms.Timer timer1;
		public System.Windows.Forms.PictureBox Picture1;
		public System.Windows.Forms.Button btnNGetPrinterFromID;
		public System.Windows.Forms.TextBox textBox3;
		public System.Windows.Forms.Button btnNDeletePrinter;
		public System.Windows.Forms.Button btnNRenamePrinter;
		public System.Windows.Forms.TextBox textBox4;
		public System.Windows.Forms.TextBox textBox5;
		public System.Windows.Forms.Button btnNGetPrinterInf;
		public System.Windows.Forms.Button btnNOpenPrinter;
		private System.Windows.Forms.TextBox textBox6;
		public System.Windows.Forms.Button btnNClosePrinter;
		public System.Windows.Forms.Button btnNImagePrintF;
		public System.Windows.Forms.TextBox textBox7;
		public System.Windows.Forms.Button btnNResetPrinter;
		public System.Windows.Forms.Button btnNEnumDoc;
		public System.Windows.Forms.TextBox textBox8;
		public System.Windows.Forms.Button btnNDeleteDoc;
		public System.Windows.Forms.TextBox textBox9;
		private System.Windows.Forms.TextBox txtNGetStatusResult;
		public System.Windows.Forms.Button btnNScanPrinters;
		public System.Windows.Forms.TextBox textBox11;
		public System.Windows.Forms.Button btnNBlockSendSetting;
		public System.Windows.Forms.Button btnNBufferClear;
		public System.Windows.Forms.Button btnNTCPPortLock;
		private System.Windows.Forms.ComboBox comboBox1;
		private System.Windows.Forms.ComboBox comboBox3;
        public System.Windows.Forms.Button btnNSetCallback;
        private System.Windows.Forms.ComboBox cmbCallback;
        private System.Windows.Forms.ListBox listBox1;
        public System.Windows.Forms.Label label9;
        private System.Windows.Forms.Button cmdCallbackClear;
        private System.Windows.Forms.ComboBox comboBox2;
        public System.Windows.Forms.Button btnNBarcode;
        public System.Windows.Forms.Label label11;
        public System.Windows.Forms.TextBox txtNBarcodeData;
        public System.Windows.Forms.Label label12;
        public System.Windows.Forms.Label label13;
        public System.Windows.Forms.TextBox txtNBarcodeX;
        public System.Windows.Forms.Label label14;
        public System.Windows.Forms.TextBox txtNBarcodeY;
        public System.Windows.Forms.TextBox txtNBarcodeWidth;
        public System.Windows.Forms.Label label15;
        public System.Windows.Forms.TextBox txtNBarcodeHeight;
        public System.Windows.Forms.Label label16;
        private System.Windows.Forms.ComboBox cmbNBarcodeMode;
        public System.Windows.Forms.PictureBox barcodeImage;
        public System.Windows.Forms.Label label17;
        public System.Windows.Forms.TextBox txtResult;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.ComboBox cmbNInitialize;
        public System.Windows.Forms.Button btnNInitializeNetwork;
        private System.Windows.Forms.TextBox txtMax;
        private System.Windows.Forms.Button btnContinuous;
        private System.Windows.Forms.Timer timer2;
        public System.Windows.Forms.Label label18;
        public System.Windows.Forms.Label label19;
        public System.Windows.Forms.Button btnNBarcodeSettings;
        private System.Windows.Forms.ComboBox cmbBarcodeID;
        public System.Windows.Forms.TextBox txtWidth;
        public System.Windows.Forms.TextBox txtHeight;
        public System.Windows.Forms.TextBox txtOption1;
        public System.Windows.Forms.TextBox txtOption2;
        public System.Windows.Forms.TextBox txtOption3;
        public System.Windows.Forms.TextBox txtOption4;
        public System.Windows.Forms.Label label20;
        public System.Windows.Forms.Label label21;
        public System.Windows.Forms.Label label22;
        public System.Windows.Forms.Label label23;
        public System.Windows.Forms.Label label24;
        public System.Windows.Forms.Label label25;
        private System.Windows.Forms.ComboBox cmbHRI;
        private System.Windows.Forms.ComboBox cmbSpin;
    }
}

